<template>
  <div class="growth_new__close close">
    <svg
      width="16"
      height="17"
      viewBox="0 0 16 17"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M0.934 0L0 0.969795L7.056 8.28L0 15.5892L0.934 16.56L8.011 9.25083L15.066 16.56L16 15.5892L8.944 8.28L16 0.969795L15.066 0L8.01 7.3102L0.934 0Z"
        fill="#8B8B8B"
      />
    </svg>
  </div>
</template>